public class DeprecatedTest{
	  @Deprecated
	  public void printInfo(){
		System.out.println("This is a Deprecated test!");
	  }
}
class Example12_4{
	  public static void main(String[] args){
		DeprecatedTest dt = new DeprecatedTest();
		dt.printInfo();
	  }
}
